dir="$(cd "$(dirname "$0")" && pwd)"
echo "dir = $dir"
echo "pwd = $PWD"
mkdir $PWD/igblastdatabase
unzip $dir/database.zip -d $PWD/igblastdatabase/

export IGDATA=$PWD/igblastdatabase/

igblastn -germline_db_V $PWD/igblastdatabase/database/human_gl_V -germline_db_J $PWD/igblastdatabase/database/human_gl_J -germline_db_D $PWD/igblastdatabase/database/human_gl_D -domain_system imgt -query $1 -auxiliary_data $PWD/igblastdatabase/optional_file/human_gl.aux -show_translation -outfmt 3 > $2
